@import url(https://blog-static.cnblogs.com/files/fby698/font-awesome3.0.0rgc1.min.css);
@import url(https://blog-static.cnblogs.com/files/fby698/silence3.0.0rc1.min.css);

/*动漫人物背景图*/  
div#home::after{
    content: "";
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.09;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter:  rgb(240, 8, 8);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
div#home::after {
   //  background-image: url(https://api.imacroc.cn/acg/);
   background-image: url(https://tva3.sinaimg.cn/large/a15b4afegy1fmvkadnuh4j21hc0u0433.jpg);
   //background-image: url(https://images.cnblogs.com/cnblogs_com/fby698/2242662/o_221122080516_69.jpg);
 
} 


/* 鼠标粉色图标 */
html {
    cursor: url('https://blog-static.cnblogs.com/files/fby698/Arrow.ico'), auto;
}

/* 解析视频 */
#cnblogs_post_body .video{
    height: 0;
    padding-bottom: 56.25%;  /* 16:9 */
    position: relative;
    width: 100%;
}
#cnblogs_post_body .video iframe{
position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

/* 去广告 */
#ad_t2 {
    display: none;
}
.c_ad_block {
    display: none;
}
#cnblogs_ch{
    display: none;
}
   

/* 圆形导航 
.esa-toolbar {
    display: none;
}
*/

/* 目录 
.toc {
    width: 200px;
    height: auto;
    z-index: 100;
    background-color: rgba(255,255,255,0);
    transform: translateX(0);
    left:10px;
    position: absolute;
    top:50px;
    padding-top: 10px;
    padding-bottom: 10px;
    //font-weight: bold;
    font-size:16px;
    
}
*/
















